\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Cor. De Wilde"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canti C, p. 141"
	title = "Joli amours"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Contra"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key g \mixolydian
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
%  \set suggestAccidentals = ##t
  c1. b4 a g f e d c\breve c1 c2. \noBreak d4 e2 f1 e4 d c d e f g2 a1 g4 f g1 f2 g1 f4 e d2. c4 b a g2. \noBreak a4 b2 c1 
  r2 e1. d2 f2. \noBreak e4 d c d1 g,2. a4 b2 c1 b4 a g2. \noBreak a4 b2 c2. \noBreak d4 e2 f1^"A"
  r2 e d g c,1. e2. d4 \noBreak c b a1
  r2 a2. \noBreak b4 c d e1. e2 g1 f2 a2. \noBreak g4^"(1)" a2
%\footnotetext[1]{Facsimile has a half note here.}
  r2 e f d e4 f g a b1 c2 b4 a g2 a b1
  r2 e, d c d1 a\breve. c1
  r2 c1 b4 a g2. \noBreak a4 b2 c b e2. d4 \noBreak c b a2 a'2. g4 f e d2. e4 f2 g a1 d,
  r2 a2 b c4 d e1 c2 d e1 d\breve. c2. \noBreak d4 e2 d g1 c,2 f2. \noBreak e4 d c d1 g,2. a4 b2 c2. \noBreak d4 e1 d4 \noBreak c b2. a4 b1 a\breve c1 
%\[ a\longa c\breve \]
  \[ a1 c1 \]
  d2 a bes\breve 
  \set suggestAccidentals = ##t
  bes1 a2. \noBreak b4 c2 a2. \noBreak b4 c d
  \override Staff.TimeSignature   #'style = #'numbered
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note #"1." #1
      " = "
      \smaller \general-align #Y #DOWN \note #"1" #1
      )
    }
  }
  \time 3/2

  \set suggestAccidentals = ##f
  e2. d4 \noBreak c2 b c1 d2. c4 b2 a bes1 c2. \noBreak b4 a2 g a1
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note #"1" #1
      " = "
      \smaller \general-align #Y #DOWN \note #"1." #1
      )
    }
  }
  \override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
  r2 a' b4 a g f e1
  r2 d2. e4 f g a1 b1. c1 b4 a g\breve g1 f
  r2 c2. \noBreak d4 e2 f1. g2 d f c1.^"Verte" e2 d1 
  c2.^"(7)" \noBreak d4 e2 f2. \noBreak g4 a b c1 b
%\footnotetext[7]{The verte direction in the facsimile was here.}

  r2 b a1. g2 a b c1
  r2 c1 b4 a g\breve g1 f^"B" e2 f1 e4 d c1
  r2 c2. \noBreak d4 e f g2 f4 e d2 f g1 c, d2 e d1 g,
  r2 g1 g2 c e1 d4 c b1 a g2 g'1 g2 f1
  r2 f1 d2 g1 g2 e2. f4 g a b1 b2 g1 f4 e d1 c2 f2. \noBreak e4 d c d1^"C" c2 d1 c4 b a2. \noBreak g4 a2 b a d g,2. a4 b2 c1 b2
%\[ a\longa d\breve \]
  \[ a1 d \]
  c1 f e\breve f2. \noBreak e4 d c d1 c4 b a b c d^"(3)" c2 g' f4 e f2
%\footnotetext[3]{Facsimile has a half note here.}
%\[e\longa c]breve \] \[ g'\longa a\breve \]
  \[ e1 c \] \[  g' a \]
  e2. d4
 e1 f\breve^"D" f1 g1. f2 e d c1. d2 e1 f d2 c d1 a\breve a1 c1. b2 a1 g2. \noBreak a4 b2 c1 b4 a g1 bes2 c g1 g' g2 c2. \noBreak b4 a g f g a2. \noBreak g4 f1 e4 d c1 c2 g'1 g2 d\breve d1 c\breve g'1 c,2 f2. \noBreak e4 d c d1 g\longa
  \bar "|."
}



% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
%%%	\addlyrics {\bassusone}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

