\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Cor. De Wilde"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canti C, p. 141"
	title = "Joli amours"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Superius"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key g \mixolydian
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
%  \set suggestAccidentals = ##t
  r\breve r1 
  c1. b4 a g f e d e2. \noBreak f4 g2 a1 g4 f g2. a4 b2 c1 b4 a b1
  r2 b1 a4 g a2 d2. c4 b a b a g f e1 e2 g1 g2 f a2. g4 f e f e d c d1
  r2 g2. a4 b c d2. c4 b a g2. f4 e d c2.^"A" \noBreak d4 e f g2 f d e\breve e1 a
  r2 a1 g4 f g1 e2 g2. a4 b2 a c2. \noBreak b4 a1 g2 a d2. c4 b a g f e d e2 g1 f4 e d2 e4 f g a b c d2 e2. \noBreak d4 c b c2. \noBreak b4 a g a2. g4 a2
  r2 g2. f4 e d e2 d4 c b2. \noBreak c4 d2 e d g2. f4 e d e1 a f2. g4 a2 b c a2. g4 f e f2 e d1 g2 e1 d4 c b1
  r2 a1 d2. e4 f2 e2. \noBreak f4 g2 f
  r2 d2 e a2. g4 f e^"(2)" f1 g
%\footnotetext[2]{Facsimile may call this a half note.}
  r1 r2 g2. a4 b c d2. c4 d1 c2. \noBreak b4 a g a2
  r2 e'1 d2 c b a1. g2 f e d1 c
  r2 c'1 b4 a
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note #"1." #1
      " = "
      \smaller \general-align #Y #DOWN \note #"1" #1
      )
    }
  }
  \override Staff.TimeSignature   #'style = #'numbered
  \time 3/2
  g2. f4 e2 d e1 f2. e4 d2 c d1 e2. \noBreak d4 c2 b c1
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note #"1" #1
      " = "
      \smaller \general-align #Y #DOWN \note #"1." #1
      )
    }
  }
  \override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
  d2 f1 e4 f g2. a4 b c d1 c4 b a1 g
  r2 e2. \noBreak f4 g a b2 e1 d4 c b1 a1. e2. \noBreak f4 g2
  r2 a1 g2 f1

  e1.^"Verte" g2 f d e2. \noBreak f4 g2 a1 g4 f

  e1 d2 g1. a2 c1 b2 a g4 f e1. g2 e g
  r2 e1 g2. a4 b c a1^"B" g2 a1  g4 f g1 g g2. a4 b2 a2. g4 f e d2 d' c4 b a g f2 g2. f4 g a b1
  r2 g2. f4 e d e1. f2 g1 a
  r2 b2. \noBreak a4 b2 c1. a2. g4 f e d1 d2 g1 g g g a2 f1 e2 a2. g4 f e f1^"C" e2 f1 e4 d c2. \noBreak b4 c2 d c a b2. \noBreak c4 d2 e1 d2
%  \[ c\longa f\longa \]
  \[ c1 f \]
  e1 a1. g4 f g f e d c1 d2 f1 e4 d c d e f e2 d
  r2 a' 
%  \[ g\longa c\breve \]
  \[ g1 c1 \]
  b1 a1. g4 f g1 a2^"D" c2. \noBreak b4 a2. g4 f e d2 g1 a2 b1 c1. b4 a g f e d c1 d2 e d4 e f g a b c d e2 c1 b4 a g1
  r2 g2 a1 b2. \noBreak c4 d2 e1 d4 c b2 e2. \noBreak d4 c2 b4 a g f e\breve e1 f4 e f2. e4 d1 e4 f g2 e1 d4 c b1 a
  r2 a'1 g4 f e2 g1 f4 e d2 g e a2. g4 f e f1 g\longa
  \bar "|."
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
%%%	\addlyrics {\cantusone}
%%%	\addlyrics {\cantustwo}
%%%	\addlyrics {\cantusthree}
%%%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver

	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

