\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Cor. De Wilde"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canti C, p. 141"
	title = "Joli amours"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
%  \set suggestAccidentals = ##t
  r\breve r1 
  c1. b4 a g f e d e2. \noBreak f4 g2 a1 g4 f g2. a4 b2 c1 b4 a b1
  r2 b1 a4 g a2 d2. c4 b a b a g f e1 e2 g1 g2 f a2. g4 f e f e d c d1
  r2 g2. a4 b c d2. c4 b a g2. f4 e d c2.^"A" \noBreak d4 e f g2 f d e\breve e1 a
  r2 a1 g4 f g1 e2 g2. a4 b2 a c2. \noBreak b4 a1 g2 a d2. c4 b a g f e d e2 g1 f4 e d2 e4 f g a b c d2 e2. \noBreak d4 c b c2. \noBreak b4 a g a2. g4 a2
  r2 g2. f4 e d e2 d4 c b2. \noBreak c4 d2 e d g2. f4 e d e1 a f2. g4 a2 b c a2. g4 f e f2 e d1 g2 e1 d4 c b1
  r2 a1 d2. e4 f2 e2. \noBreak f4 g2 f
  r2 d2 e a2. g4 f e^"(2)" f1 g
%\footnotetext[2]{Facsimile may call this a half note.}
  r1 r2 g2. a4 b c d2. c4 d1 c2. \noBreak b4 a g a2
  r2 e'1 d2 c b a1. g2 f e d1 c
  r2 c'1 b4 a
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note #"1." #1
      " = "
      \smaller \general-align #Y #DOWN \note #"1" #1
      )
    }
  }
  \override Staff.TimeSignature   #'style = #'numbered
  \time 3/2
  g2. f4 e2 d e1 f2. e4 d2 c d1 e2. \noBreak d4 c2 b c1
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note #"1" #1
      " = "
      \smaller \general-align #Y #DOWN \note #"1." #1
      )
    }
  }
  \override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
  d2 f1 e4 f g2. a4 b c d1 c4 b a1 g
  r2 e2. \noBreak f4 g a b2 e1 d4 c b1 a1. e2. \noBreak f4 g2
  r2 a1 g2 f1

  e1.^"Verte" g2 f d e2. \noBreak f4 g2 a1 g4 f

  e1 d2 g1. a2 c1 b2 a g4 f e1. g2 e g
  r2 e1 g2. a4 b c a1^"B" g2 a1  g4 f g1 g g2. a4 b2 a2. g4 f e d2 d' c4 b a g f2 g2. f4 g a b1
  r2 g2. f4 e d e1. f2 g1 a
  r2 b2. \noBreak a4 b2 c1. a2. g4 f e d1 d2 g1 g g g a2 f1 e2 a2. g4 f e f1^"C" e2 f1 e4 d c2. \noBreak b4 c2 d c a b2. \noBreak c4 d2 e1 d2
%  \[ c\longa f\longa \]
  \[ c1 f \]
  e1 a1. g4 f g f e d c1 d2 f1 e4 d c d e f e2 d
  r2 a' 
%  \[ g\longa c\breve \]
  \[ g1 c1 \]
  b1 a1. g4 f g1 a2^"D" c2. \noBreak b4 a2. g4 f e d2 g1 a2 b1 c1. b4 a g f e d c1 d2 e d4 e f g a b c d e2 c1 b4 a g1
  r2 g2 a1 b2. \noBreak c4 d2 e1 d4 c b2 e2. \noBreak d4 c2 b4 a g f e\breve e1 f4 e f2. e4 d1 e4 f g2 e1 d4 c b1 a
  r2 a'1 g4 f e2 g1 f4 e d2 g e a2. g4 f e f1 g\longa
  \bar "|."
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c {
%  \set suggestAccidentals = ##t
  \clef "G_8"
%  \[ c\longa c'\longa \] %This is a ligature; we aren't sure whether the first note has a tail or not
%  \[ c\breve. c'\breve. \]
  \[ c\breve. c'\breve \]
  c1 c\breve c1 e\breve e1 d\breve d1 d\breve d1 g,\breve g1 a\breve a1 g\breve g1 g\breve g1 a1^"A"
  r2 g2 a b c\breve c1 c\breve c1 b\breve b1 c\breve  b1 a1 g\breve
  c,\breve^"(8)" g' f2 e f1
%\footnotetext[8]{These 5 notes are colored in the facsimile}
  e\breve e1 e\breve e1
%these are colored
  g\breve^"(9)" b cis
%\footnotetext[9]{These 3 notes are colored in the facsimile}
  d\breve c1 d1. c2 b a g\breve g1 f\breve f1 g1. a2 b1
% second line
% \[  c\longa a\breve  \]
 \[ c1 a\breve \]
  g\breve g1 g\breve g1 a\breve g1 a1. g2 f e d\breve d1 e\breve e1
% r\longa^"Debugging rest"
% these are colored and the notes they play with are in 3/2 instead of 3/1
%  \times 2/3 {g\breve f e }
%  \times 2/3 {d\breve g f}
%  r1^"(12)"
%\footnotetext[13]{Rest is editorial.}
  g\breve*3/2^"(10)" f e  d\breve^"(11)" g f
%\footnotetext[10]{These 6 notes are colored in the facsimile, and this is where the other parts begin their 3/2 section.}
%\footnotetext[11]{The other parts go back to cut time here.}
  e\breve e1 e\breve e1 c'\breve c1 c1. b2 a1
  g1^"Verte" 
  r2 g a b c\breve c1
 \[ c, g' \]
  e 
  \[ f1 d\breve \]
  c\breve c1  c\breve c1 c'\breve^"B" c1 e\breve e1 d\breve b1 c1  a2 g a1 g\breve g1 g1. a2 b1 
  %here's another ligature
%  \[ c\longa d\breve \]

  \[ c1 d\breve \]
    a\breve a1 b\breve b1 e,\breve e1 a\breve a1 a\breve^"C" a1 e1. d2 e f g\breve g1 a1. b2 c1 
  %here's that ligature again 
% It has a dot before it, so <http://blog.nitfol.com/?paged=2> implies there may be a missing longa, so try:
%  \[ a\longa b\breve \]
  \[ a1 b\breve \]

  a\breve a1 a1. b2 c d e\breve d1 c1 b\breve a\breve^"D" a1 b1. a2 g f e1. f2 g1 a f2 e f1 e\breve e1 e\breve f1 g\breve g1 g1 f2 e d1 c\breve c1 d\breve d1 e\breve e1 f\breve f1 g1. a2 b1 c1 
%a2^"(11)" ~
%\footnotetext[11]{This is editorial.}
% that ligature again
%  \[ a\longa g\breve \]
%  \[ a\longa. g\breve. \]
  \[ a\breve g\longa \]

  \bar "|."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
%  \set suggestAccidentals = ##t
  c1. b4 a g f e d c\breve c1 c2. \noBreak d4 e2 f1 e4 d c d e f g2 a1 g4 f g1 f2 g1 f4 e d2. c4 b a g2. \noBreak a4 b2 c1 
  r2 e1. d2 f2. \noBreak e4 d c d1 g,2. a4 b2 c1 b4 a g2. \noBreak a4 b2 c2. \noBreak d4 e2 f1^"A"
  r2 e d g c,1. e2. d4 \noBreak c b a1
  r2 a2. \noBreak b4 c d e1. e2 g1 f2 a2. \noBreak g4^"(1)" a2
%\footnotetext[1]{Facsimile has a half note here.}
  r2 e f d e4 f g a b1 c2 b4 a g2 a b1
  r2 e, d c d1 a\breve. c1
  r2 c1 b4 a g2. \noBreak a4 b2 c b e2. d4 \noBreak c b a2 a'2. g4 f e d2. e4 f2 g a1 d,
  r2 a2 b c4 d e1 c2 d e1 d\breve. c2. \noBreak d4 e2 d g1 c,2 f2. \noBreak e4 d c d1 g,2. a4 b2 c2. \noBreak d4 e1 d4 \noBreak c b2. a4 b1 a\breve c1 
%\[ a\longa c\breve \]
  \[ a1 c1 \]
  d2 a bes\breve 
  \set suggestAccidentals = ##t
  bes1 a2. \noBreak b4 c2 a2. \noBreak b4 c d
  \override Staff.TimeSignature   #'style = #'numbered
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note #"1." #1
      " = "
      \smaller \general-align #Y #DOWN \note #"1" #1
      )
    }
  }
  \time 3/2

  \set suggestAccidentals = ##f
  e2. d4 \noBreak c2 b c1 d2. c4 b2 a bes1 c2. \noBreak b4 a2 g a1
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note #"1" #1
      " = "
      \smaller \general-align #Y #DOWN \note #"1." #1
      )
    }
  }
  \override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
  r2 a' b4 a g f e1
  r2 d2. e4 f g a1 b1. c1 b4 a g\breve g1 f
  r2 c2. \noBreak d4 e2 f1. g2 d f c1.^"Verte" e2 d1 
  c2.^"(7)" \noBreak d4 e2 f2. \noBreak g4 a b c1 b
%\footnotetext[7]{The verte direction in the facsimile was here.}

  r2 b a1. g2 a b c1
  r2 c1 b4 a g\breve g1 f^"B" e2 f1 e4 d c1
  r2 c2. \noBreak d4 e f g2 f4 e d2 f g1 c, d2 e d1 g,
  r2 g1 g2 c e1 d4 c b1 a g2 g'1 g2 f1
  r2 f1 d2 g1 g2 e2. f4 g a b1 b2 g1 f4 e d1 c2 f2. \noBreak e4 d c d1^"C" c2 d1 c4 b a2. \noBreak g4 a2 b a d g,2. a4 b2 c1 b2
%\[ a\longa d\breve \]
  \[ a1 d \]
  c1 f e\breve f2. \noBreak e4 d c d1 c4 b a b c d^"(3)" c2 g' f4 e f2
%\footnotetext[3]{Facsimile has a half note here.}
%\[e\longa c]breve \] \[ g'\longa a\breve \]
  \[ e1 c \] \[  g' a \]
  e2. d4
 e1 f\breve^"D" f1 g1. f2 e d c1. d2 e1 f d2 c d1 a\breve a1 c1. b2 a1 g2. \noBreak a4 b2 c1 b4 a g1 bes2 c g1 g' g2 c2. \noBreak b4 a g f g a2. \noBreak g4 f1 e4 d c1 c2 g'1 g2 d\breve d1 c\breve g'1 c,2 f2. \noBreak e4 d c d1 g\longa
  \bar "|."
}



% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key g \mixolydian
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<


  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	}
      >>



<<	\context Staff="4"
	{
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
>>

<<	\context Staff="6"
	{
	    \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
>>

    >>
	\layout {

	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	    \consists "Bar_number_engraver"



	}

}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

