\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Cor. De Wilde"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canti C, p. 141"
	title = "Joli amours"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key g \mixolydian
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c {
%  \set suggestAccidentals = ##t
  \clef "G_8"
%  \[ c\longa c'\longa \] %This is a ligature; we aren't sure whether the first note has a tail or not
%  \[ c\breve. c'\breve. \]
  \[ c\breve. c'\breve \]
  c1 c\breve c1 e\breve e1 d\breve d1 d\breve d1 g,\breve g1 a\breve a1 g\breve g1 g\breve g1 a1^"A"
  r2 g2 a b c\breve c1 c\breve c1 b\breve b1 c\breve  b1 a1 g\breve
  c,\breve^"(8)" g' f2 e f1
%\footnotetext[8]{These 5 notes are colored in the facsimile}
  e\breve e1 e\breve e1
%these are colored
  g\breve^"(9)" b cis
%\footnotetext[9]{These 3 notes are colored in the facsimile}
  d\breve c1 d1. c2 b a g\breve g1 f\breve f1 g1. a2 b1
% second line
% \[  c\longa a\breve  \]
 \[ c1 a\breve \]
  g\breve g1 g\breve g1 a\breve g1 a1. g2 f e d\breve d1 e\breve e1
% r\longa^"Debugging rest"
% these are colored and the notes they play with are in 3/2 instead of 3/1
%  \times 2/3 {g\breve f e }
%  \times 2/3 {d\breve g f}
%  r1^"(12)"
%\footnotetext[13]{Rest is editorial.}
  g\breve*3/2^"(10)" f e  d\breve^"(11)" g f
%\footnotetext[10]{These 6 notes are colored in the facsimile, and this is where the other parts begin their 3/2 section.}
%\footnotetext[11]{The other parts go back to cut time here.}
  e\breve e1 e\breve e1 c'\breve c1 c1. b2 a1
  g1^"Verte" 
  r2 g a b c\breve c1
 \[ c, g' \]
  e 
  \[ f1 d\breve \]
  c\breve c1  c\breve c1 c'\breve^"B" c1 e\breve e1 d\breve b1 c1  a2 g a1 g\breve g1 g1. a2 b1 
  %here's another ligature
%  \[ c\longa d\breve \]

  \[ c1 d\breve \]
    a\breve a1 b\breve b1 e,\breve e1 a\breve a1 a\breve^"C" a1 e1. d2 e f g\breve g1 a1. b2 c1 
  %here's that ligature again 
% It has a dot before it, so <http://blog.nitfol.com/?paged=2> implies there may be a missing longa, so try:
%  \[ a\longa b\breve \]
  \[ a1 b\breve \]

  a\breve a1 a1. b2 c d e\breve d1 c1 b\breve a\breve^"D" a1 b1. a2 g f e1. f2 g1 a f2 e f1 e\breve e1 e\breve f1 g\breve g1 g1 f2 e d1 c\breve c1 d\breve d1 e\breve e1 f\breve f1 g1. a2 b1 c1 
%a2^"(11)" ~
%\footnotetext[11]{This is editorial.}
% that ligature again
%  \[ a\longa g\breve \]
%  \[ a\longa. g\breve. \]
  \[ a\breve g\longa \]

  \bar "|."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
%%%	\addlyrics {\tenorone}
%%%	\addlyrics {\tenortwo}
%%%	\addlyrics {\tenorthree}
%%%	\addlyrics {\tenorfour}
      >>
	\layout {
	  \context{
		\Voice
		\remove "Forbid_line_break_engraver"	      
		\consists Ambitus_engraver
% we might want to put this back if they fix the bug
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

